RubyGems Navigation menu

expressir 0.2.7

ISO EXPRESS parser in Ruby, tools for accessing EXPRESS data models.

Versions:

  1. 0.2.7 - January 12, 2021 (1.02 MB)
  2. 0.2.7 - January 12, 2021 x86-mingw32 (6.5 MB)
  3. 0.2.7 - January 12, 2021 x64-mingw32 (6.82 MB)
  4. 0.2.7 - January 12, 2021 x86_64-linux (11.2 MB)
  5. 0.2.7 - January 12, 2021 x86-linux (10.9 MB)
Show all versions (22 total)

Runtime Dependencies (3):

  • nokogiri ~> 1.10
  • rice ~> 2.2.0
  • thor ~> 1.0
  • Development Dependencies (7):

    Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    2488c7830fff01977667c92853d2b82c4f5426f8528ba8dc87aa24053a147595

    Total downloads 11,548

    For this version 131

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: